//设置cookie
function setSession(key, value) {
  sessionStorage.setItem(key, JSON.stringify(value || ''))
}
//获取cookie
function getSession(key) {
  var val = sessionStorage.getItem(key)
  if (val) {
    return JSON.parse(val)
  } else {
    return ''
  }
}
//删除cookie
function delSession(key) {
  sessionStorage.removeItem(key)
}

export { setSession, getSession, delSession }
